/* 
Name: Whitewater Marine
Domain: whitewatermarine.com.au
*/

body {
	margin: 0;
	padding: 0;
	text-align: left;
	font: 18px/36px 'Oswald', sans-serif;
	color: #999;
	background: #F9F9F9;
	font-weight: 400;
}

a {
	color: #1661AE;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #252A62;
}

.light {
	font-weight: 300;
}

img {
	max-width: 100%;
	height: auto;
	display: inline-block;
}

img.left {
	float: left;
}

img.right {
	float: right;
}

img.half {
	display: inline-block;
	width: 50%;
	margin: 0 25%;
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
	margin: 40px 0;
	color: #252A62;
	font-family: 'Oswald', sans-serif;
}

h1 {
	font-size: 140%;
}

h2 {
	font-size: 130%;
}

h3 {
	font-size: 120%;
}

h4 {
	font-size: 110%;
}

h5 {
	font-size: 100%;
}

p, ul, ol {
	margin: 40px 0;
	padding: 0;
}

ul {
	list-style: inside square;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;	
}

input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	resize: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

small {
	font-size: 80%;
}

form label {
	color: #666;
}

form label:hover {
	color: #333;
}

a.button {
	color: #FFF;
	background: #252A62 linear-gradient(45deg, #252A62 50%, #1661AE 100%);
	display: inline-block;
	padding: 0 10px;
	font-family: 'Oswald', sans-serif;
}

a.button.large {
	padding: 10px 20px;
}

a.button:hover {
	box-shadow: inset 0px 3px rgba(0,0,0,0.05);
	background-image: none;
}

a.button.selected {
	background-image: linear-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.1));
}

a.button.overlay {
	color: #FFF;
	background: rgba(0,0,0,0.05);
}

a.button.overlay:hover {
	background: rgba(0,0,0,0.1);
	box-shadow: inset 0px 3px rgba(0,0,0,0.08);
}

div.fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}

div#wrapper {
	float: left;
	width: 100%;
}

div.container {
	width: 980px;
	margin: 0 auto;
}

div.center {
	text-align: center;
}

div.section {
	float: left;
	width: 100%;
}

div.row {
	float: left;
	width: 100%;
	padding: 40px 0;
}

div.row div.col {
	float: left;
	float: 100%;
}

div.row div.col-single, div.row div.col-one, div.row div.col-two, div.row div.col-three, div.row div.col-one-three, div.col-two-three {
	float: left;
}

div.row div.col-single {
	float: left;
	width: 100%;
}

div.row div.col-one {
	width: 96%;
	margin: 0 2%;
}

div.row div.col-two {
	margin: 0 2%;
	width: 46%;
}

div.row div.col-three {
	margin: 0 2%;
	width: 29.333333%;
}

div.row div.col-one-three {
	margin: 0 2%;
	width: 31%;
}

div.row div.col-two-three {
	margin: 0 2%;
	width: 61%;
}

div.row div.col-left {
	margin-left: 0;
	margin-right: 4%;
}

div.row div.col-right {
	margin-left: 4%;
	margin-right: 0;
}

div.section-blocks {
	padding: 40px 0;
	text-align: center;
	background: rgba(0,0,0,0.05);
}

div.section-blocks div.block {
	float: left;
	width: 31.333333%;
	margin: 10px 1%;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,0.05);
	background: #FFF;
}

div.section-blocks div.block-tab {
	float: left;
	width: 98%;
	font-size: 120%;
}

div.section-blocks div.block div.head {
	float: left;
	width: 100%;
	padding: 20px 0;
	color: #333;
	font-size: 120%;
	font-family: 'Oswald', sans-serif;
}

div.section-blocks div.block div.info {
	float: left;
	width: 80%;
	padding: 0 10%;
	font-size: 90%;
}

div.section-blocks div.block div.options {
	float: left;
	width: 100%;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,0.05);
}

div.section-blocks div.block div.options a {
	float: left;
	width: 80%;
	padding: 20px 10%;
	color: #FFF;
	background: #252A62 linear-gradient(45deg, #252A62 50%, #1661AE 100%);
}

div.section-blocks div.block div.options a:hover {
	background-image: none;
}

span.highlight {
	color: #FFF;
	background: #333 linear-gradient(2deg, transparent 90%, rgba(0,0,0,0.1) 90%);
	display: inline-block;
	padding: 5px 20px;
}

span.highlight.orange {
	color: #FFF;
	background-color: #F9690E;
}

span.number {
	color: #F71E20;
	font-weight: bold;
	font-size: 16px;
}

a#toggle {
	float: left;
	width: 100%;
	padding: 15px 0;
	font-size: 180%;
	font-family: sans-serif;
	color: #000;
	background: #FFF;
	text-align: center;
	cursor: pointer;
	box-shadow: 0px -1px rgba(0,0,0,0.1);
	display: none;
}

a#toggle:hover {
	background-image: linear-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.1));
}

div#site {
	float: left;
	width: 100%;
	text-align: center;
	background: #FFFFFF linear-gradient(5deg, transparent 90%, rgba(0,0,0,0.1) 90%);
	box-shadow: 0px 3px 3px rgba(0,0,0,0.1);
	font-family: 'Oswald', sans-serif;
	line-height: 60px;
	font-weight: 600;
}

div#site div.logo {
	float: left;
	padding: 25px 0;
}

div#site div.logo img {
	float: left;
	height: 90px;
}

div#site div.logo a {
	float: left;
}

div#site div.menu {
	float: right;
	text-transform: uppercase;
}

div#site div.menu ul {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}

div#site div.menu ul li {
	float: left;
}

div#site div.menu ul li a {
	display: block;
	color: #252A62;
	opacity: 0.8;
	padding: 40px 20px;
}

div#site div.menu ul li a:hover {
	opacity: 1;
	box-shadow: inset 0 -3px rgba(0,0,0,0.1);
}

div#site div.menu ul li.selected a {
	opacity: 1;
}

div#site div.menu ul li.button a {
	text-transform: lowercase;
	opacity: 1;
	font-weight: bold;
	font-size: 150%;
	padding: 0px 25px;
	margin: 40px 20px;
	margin-right: 0;
	color: #FFF;
	border-radius: 40px;
	background: #252A62;
	box-shadow: none;
}

div.section-introduction {
	color: #FFF;
	text-align: center;
	background: #252A62;
}

div.section-introduction div.description {
	float: left;
	width: 80%;
	color: #FFF;
	padding: 40px 10%;
	font-size: 140%;
	font-family: 'Oswald', sans-serif;
}

div.section-title {
	color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
	background: #252A62;
	text-align: center;
	font-family: 'Oswald', sans-serif;
}

div.section-title-color {
	color: #FFF;
	background: #252A62 linear-gradient(45deg, #252A62 50%, #1661AE 100%);
}

body.home div.section-title {

}

div.section-title h1 {
	color: #FFF;
	font-size: 110%;
}

div.section-title span {
font-size: 180%;
}

div.section-title span.title {

}

div.section-title span.text {
	color: #1661AE;
	margin-left: 20px;
}

div.section-title span.description {
	opacity: 0.5;
	font-size: 90%;
	float: left;
	width: 100%;
	margin-top: 20px;
	font-weight: 300;
}

div.section-title span.image {
	float: left;
	width: 100%;
}

div.section-title span.image img {
	width: 50%;
}

div.section-title.center span {
	float: left;
	width: 100%;
	margin: 0;
}

div.section-page {
	background: #FFF linear-gradient(2deg, transparent 90%, rgba(0,0,0,0.1) 90%);
}

div.section-listings {
	background: #EEE;
	padding: 40px 0;
	border-bottom: 1px solid #DDD;
}

div.section-listings div.listings {
	float: left;
	width: 98%;
	background: #FFF;
	margin: 10px 1%;
	box-shadow: 0 3px 3px rgba(0,0,0,0.05);
	position: relative;
}

div.section-listings div.listings img {
	animation: image 3s;
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
}

div.section-listings div.listings img:hover {
	box-shadow: 0 3px 3px rgba(0,0,0,0.4);
}

div.section-listings div.listings-list {
	width: 31.333333%;
	text-align: center;
}

div.section-listings div.listings-single {
	width: 98%;
}

div.section-listings div.listings:hover {
	box-shadow: 0 3px 3px rgba(0,0,0,0.1);	
}

div.section-listings div.listings div.box {
	float: left;
	width: 90%;
	padding: 20px 5%;
}

div.section-listings div.listings-list div.box-image {
	padding-bottom: 0;
	line-height: 0;
}

div.section-listings div.listings div.box-title {
	color: #000;
	border-bottom: 1px solid #DDD;
}

div.section-listings div.listings div.box-title a strong {
	color: #000;
}

div.section-listings div.listings-single div.box-title {
	font-size: 150%;
	line-height: 200%;
}

div.section-listings div.listings div.box-title span.toggle {
	float: right;
	font-size: 50%;
}

div.section-listings div.listings div.box-gallery {
	border-top: 1px solid #EEE;
	line-height: 0;
}

div.section-listings div.listings div.box-gallery img {
	float: left;
	width: 23%;
	margin: 20px 1%;
	cursor: pointer;
}

div.section-listings div.listings div.box-gallery img.view {
	position: absolute;
	float: left;
	width: 60%;
	margin: 0 20%;
	top: 40px;
	left: 0;
	z-index: 999999;
	animation: image 1s;
}

div.section-listings div.listings-single div.box-actions {
	padding: 40px 5%;
	text-align: center;
}

div.section-listings div.listings-single div.box-actions a {
	float: left;
	width: 48%;
	padding: 20px 0;
	margin: 0 1%;
	background: #252A62 linear-gradient(45deg, #252A62 50%, #1661AE 100%);
	color: #FFF;
}

div.section-listings div.listings-single div.box-actions a.phone {
	background: #999 linear-gradient(45deg, #999 50%, #666 100%);
}

ul.list {
	float: left;
	width: 100%;
	padding: 0;
	list-style: none;
	margin: 20px 0;
}

ul.list li {
	float: left;
	width: 90%;
	padding: 8px 5%;
	box-shadow: inset 0 -1px rgba(0,0,0,0.1);
	font-size: 90%;
	color: #FFF;
	background: #252A62 linear-gradient(2deg, rgba(0,0,0,0.2) 90%, rgba(0,0,0,0.4) 90%);
}

ul.list li.title {
	padding: 12px 5%;
	font-size: 120%;	
	background: #252A62 linear-gradient(45deg, #252A62 50%, #1661AE 100%);
}

div.section-slideshow {
	background: #000;
}

div.section-slideshow {
	position: relative;
}

div.section-slideshow div.overlay {
	float: left;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	height: 100px;
	background: linear-gradient(3deg, rgba(0,0,0,0) 80%, rgba(0,0,0,0.3) 80%);
	z-index: 999;
}

div#slideshow {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
	line-height: 0;
}

div#slideshow span.text {
	float: left;
	width: 90%;
	padding: 60px 5%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.6);
	color: #FFF;
	font-size: 200%;
	line-height: 100%;
	text-align: center;
}

div#slideshow span.text strong {
	display: block;
}

div#slideshow span.text em {
	opacity: 0.8;
	font-size: 60%;
}

div#slideshow div.slide {
	float: left;
	width: 100%;
	position: absolute;
	top: 0;
}

div#slideshow div.slide img {
	float: left;
	width: 100%;
}

div#lower {
	float: left;
	width: 80%;
	padding: 5px 10%;
	position: fixed;
	bottom: 0;
	line-height: 0;
	text-align: center;
	background: #F9F9F9 linear-gradient(2deg, transparent 90%, rgba(0,0,0,0.1) 90%);
}

div#lower a {
	opacity: 0.5;
	filter: grayscale(100%);
}

div#lower a:hover {
	opacity: 1;
	filter: none;
}

div#lower a img {
	width: 88px;
	margin: 10px;
}

div#footer {
	float: left;
	width: 100%;
	font-size: 90%;
	padding: 40px 0;
	padding-bottom: 80px;
	color: #CCC;
	text-align: center;
}

div#footer div.box {
	float: left;
	width: 33.333333%;
	text-align: left;
}

div#footer div.box-contact {
	width: 25%;
	float: right;
	text-align: right;
}

div#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #999;
}

div#footer ul li {
	float: left;
	width: 100%;
	margin: 1px 0;
	display: inline-block;
}

div#footer ul li.title {
	color: #000;
	font-size: 120%;
}

div#footer ul li.two {
	width: 50%;
}

div#footer ul li strong {
	color: #000;
}

div#footer ul li a {
	color: #CCC;
}

div#footer ul li a:hover {
	color: #999;
}

div#footer ul li.selected a {
	color: #999;
}

div#footer div.copyright {
	float: left;
	width: 100%;
}

div#footer div.copyright p {
	margin: 40px 0;
	margin-bottom: 10px;
}

@media screen and (max-width: 1080px)
{
	body {
		max-width: 1080px;
		text-align: center;
	}
	
	a.button {
		margin: 1px 0;
	}

	div.container {
		float: left;
		width: 100%;
	}
	
	div.row div.col {
		width: 100%;
	}
	
	div.row div.col-single, div.row div.col-one, div.row div.col-two, div.row div.col-three {
		width: 80%;
		margin: 0 10%;
	}
	
	div.fixed {
		position: relative;
	}
	
	div.hides {
		display: none;	
	}

	div.toggled {
		display: none;
	}
	
	a#toggle {
		display: block;
	}

	div#site div.menu {
		float: left;
		width: 100%;
	}

	div#site div.menu ul li, div#site div.menu ul li a, div#submenu ul li, div#submenu ul li a, div#site div.menu ul li.button a {
		float: left;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		margin: 0;
		border-radius: 0;
		box-shadow: none;
	}
	
	div#site div.menu ul li a, div#site div.menu ul li.selected a, div#site div.menu ul li.button a {
		padding: 15px 0;
		box-shadow: none;
	}

	div#site div.logo {
		float: left;
		width: 100%;
		padding: 0;
	}

	div#site div.logo a {
		float: left;
		width: 80%;
		text-align: center;
		padding: 50px 10%;
		margin: 0;
	}
	
	div#site div.logo img {
		float: left;
		height: auto;
	}
	
	div.section-title span, div.section-title span.text {
		float: left;
		width: 100%;
		margin: 0;
	}
	
	div#lower {
		padding: 20px 10%;
		position: relative;
		bottom: auto;
	}
	
	div#footer div.box {
		float: left;
		width: 100%;
		text-align: center;
	}
	
	div#footer ul li, div#footer ul li.two {
		float: left;
		width: 100%;
		padding: 0;
		margin: 5px 0;
	}
	
	div.section-introduction div.description {
		float: left;
		width: 80%;
		padding-left: 10%;
		padding-right: 10%;
	}

	div.section-title span.image img {
		width: 100%;
	}
	
	div#slides img.image {
		float: left;
		width: 80%;
		margin: 0 10%;
	}
	
	div.section-blocks {

	}
	
	div.section-blocks div.block {
		width: 90%;
		margin: 5px 5%;
	}
	
	div#slideshow {

	}
	
	div#slideshow span.text {
		width: 90%;
		animation: none;
		font-size: 120%;
		padding: 20px 5%;
	}
	
	div.section-listings div.listings div.box-title span.toggle {
		float: left;
		width: 100%;
	}
	
	div.section-listings div.listings {
		width: 90%;
		margin: 10px 5%; 
	}
	
	div.section-listings div.listings div.box-gallery img {
		width: 98%;
	}
	
	div.section-listings div.listings-single div.box-actions a {
		width: 98%;
		margin-top: 5px;
	}
}

@keyframes image {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}